body {
	margin: 0;
	background: #1a1a1a url("https://members.hog.com/website/_img/common/bg.png");
	font-family: "Noto Sans";
	font-size: 100%;
	color: #999;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

section {
	width: 100%;
	margin: 0 auto;
	padding: 20px 10%;
	box-sizing: border-box;
}

.logo {
	position: relative;
	display: inline-block;
	margin: 0 auto 20px;
	transition: all 0.3s linear;
	opacity: 1;
}

.form-wrapper {
	height: 100%;
	padding: 0;
	box-sizing: border-box;
	position: relative;
	text-align: center;
}

.shadow-container {
	background: transparent;
	position: relative;
	overflow: hidden;
	width: 100%;
	box-sizing: border-box;
	padding: 0;
}

.logo,
.signin {
	align-self: flex-start;
	display: flex;
	flex-direction: column;
}

.logo a {
	background: none;
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	top: 0;
	left: auto;
}

img {
	max-width: 100%;
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

.header-slogan {
	font: 28px/32px "Freedom Machine", sans-serif;
	color: #525050;
	padding: 0;
	padding-bottom: 15px;
	text-size-adjust: 100%;
}

.login-header {
	position: relative;
	box-sizing: border-box;
	background-color: white;
	/* background-image: url("{!URLFOR($Resource.HDMNSrc1,'/img/white-bg.jpg')}"); */
	background-image: none;
}

.join-wrapper {
	text-align: left;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 0px 0px 0px;
}

.join-wrapper-button {
	background-color: #ff6600;
	background-image: url("/website/_img/pre-login/hd-arrow.png");
	background-repeat: no-repeat;
	background-position: 93% 50%;
	background-size: 14px auto;
	box-sizing: border-box;
	font: 17px/18px "Noto Sans", sans-serif;
	height: 35px;
	text-transform: uppercase;
}

.join-wrapper-button a {
	color: black;
	float: left;
	padding: 9px 80px 10px 20px;
	text-decoration: none;
	outline: none;
	border: 0px;
}

h3.join {
	font: 20px/1em 'Freedom Machine', sans-serif;
	margin: 0px 0px 0x;
	text-transform: uppercase;
	color: black;
	text-align: center;
}

@media only screen and (min-width: 1400px) {
	.shadow-container {
		min-height: 660px;
	}
}

@media only screen and (min-width: 989px) {
	.form-wrapper {
		padding: 20px 0px 20px 0;
	}
}

@media only screen and (min-width: 768px) {
	.shadow-container {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.logo {
		width: 188px;
		height: 104px;
		position: relative;
		opacity: 1;
	}
	.login-header {
		position: relative;
		box-sizing: border-box;
		background-color: white;
		/* background-image: url("{!URLFOR($Resource.HDMNSrc1,'/img/image-3-wide.jpg')}"); 
		background-image: var(--background-image-url);*/
		background-color: black;
		background-size: cover;
	}
	.header-slogan {
		font: 48px/54px 'Freedom Machine', sans-serif;
		color: #fff;
		padding: 0;
		padding-bottom: 15px;
		text-transform: uppercase;
	}
	h3.join {
		font: 20px/1em 'Freedom Machine', sans-serif;
		margin: 0 0 10px;
		color: #fff;
	}
}